#menu a:link { color:#000000; text-decoration:none; }
#menu a:visited { color:#000000; text-decoration:none; }
#menu a:hover { text-decoration:none; }

body {
	font: x-small Verdana, Helvetica, sans-serif;
	color: #333333;
	text-align:center;
	background:#fff;
	margin:0;
	padding:0;
}

#container {
	width:739px;
	margin:0 auto 0px auto;
	text-align:left;
	position:relative;
	background:#FFFFF6;
}
#archivecontainer {
	width:719px;
	margin:0 auto 0px auto;
	padding: 0px 10px 0px 10px;
	text-align:left;
	position:relative;
	background:#FFFFF6;
}
#articlecontainer {
	width:739px;
	margin:0 auto 0px auto;
	text-align:left;
	position:relative;
	background:#FFF  url(/images/articlebg_01.gif) repeat-y top left;
}
#articlecontainer p {
	line-height: 18px;
}
	
#articlebody {
	margin:0;
	padding:10px;
	float:left;
	width:462px !important;
	width /**/:485px;
	text-align:left;
	min-height: 600px;
	/* background:#CBD4E7;*/
}
#articlebody h2 {
	color:#FFF;
}
#articlebody p {
	line-height: 18px;
}
#rightcol {
	float:left;
	margin-top:0px;
	margin-left:0px;
	padding:10px;
	width: 230px !important; 
	width /**/:230px;
	position:relative;
}
#rightcol h2 {
	color:#CBD4E7;
}
#header {
	width:739px;
	height:81px;
	margin:0;
	padding:0;
	background:transparent url(/images/pagetop_01.gif) no-repeat top left;
}
#navbar {
	width:739px;
	height:29px;
	margin:0;
	padding:0;
	background:#FFF;
}
#breadcrumbs {
	width:739px;
	height:30px;
	margin:0px;
	text-indent: 10px;
	padding-top: 8px;
	background:transparent url(/images/breadcrumbs_01.gif) no-repeat top left;
}

li#hom {
	display:none;
}

#navcontainer {
	margin:0;
	padding:0;
	float:left;
	width:300px;
	font-size:10px;
}

ul#nav {
	margin:0;
	padding:0;
	height:35px;
	width:300px;
	text-align:right;
}

ul#nav li {
	margin:0;
	padding:0;
	list-style-type:none;
	height:25px;
	background:#FFF;
	position:absolute;
	text-align:left;
	left:531px;
}

ul#nav a {
	display:block;
	padding-left:20px;
	height:24px;
	line-height:24px;
	background:#999;
	margin-bottom:1px;
	width: 193px !important; 
	width /**/:213px;
	color:#FFF;
	text-decoration:none;
	position:relative;
}

ul#nav a:hover {
	background:#CC3;
}

ul#nav li#art {	top:61px; }
ul#nav li#exa { top:86px; }
ul#nav li#por { top:111px; }
ul#nav li#pro { top:136px; }
ul#nav li#abo { top:161px; }

ul#nav li#ctc, ul#nav li#lin {
	position:static;
	float:right;
	background:transparent;
	width:auto;
	height:35px;
}

li#ctc a, li#lin a {
	background:transparent;
	height:35px;
	line-height:35px;
	width:auto;
	display:inline;
	padding-left:0;
	margin-left:20px;
}

li#ctc a:hover, li#lin a:hover {
	background:transparent;
	text-decoration:none;
}

#search {
	position:absolute;
	top:-165px;
	left:20px;
	height:23px !important; 
	height /**/:26px;
	width:214px;
	background:#999 url(bg_search.gif) no-repeat top left;
	padding-top:3px;
	text-align:right;
}

#search form {
	margin:0;
	padding:0;
}

#search input {
	font-size:10px;
	border:1px solid #666;
	width: 154px !important; 
	width /**/:160px;
	padding:1px 3px;
}

#search input.submit {
	background:#AAA;
	width:45px !important;
	padding:0;
}

#content {
	width: 739px !important; 
	width /**/:739px;
	background:#FFF
	padding:0 0px;
}
#articlecontent {
	width: 739px !important; 
	width /**/:739px;
	background:#FFF  url(/images/articlebg_01.gif) repeat-y top left;
	padding:0 0px;
}
h2, h3, h4, h5, p {
	margin:0 0 10px;
	padding:0;
}

h2 {
	font-size:200%;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	color:#CC3;
}
h3 {
	font-size:150%;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	color:#000;
}
#main-content img {
	padding:3px;
}

a.rss {
	display:block;
	padding-left:30px;
	line-height:17px;
	background:transparent url(/images/rss.gif) no-repeat 0 1px;
}

#main-content h3 {
	font-size:120%;
	color:#000;
}

body#home #position {
	display:none;
}

.most-recent {
	background:#CC3;
	color:#660;
	padding:30px 10px 10px;
	margin-bottom:2px;
}

.most-recent h2 {
	color:#FFF;
}
.most-recent h5 {
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	color:#F06;
}

.most-recent a { color:#000000; text-decoration:none; }
.most-recent a:hover { text-decoration:none; }
.most-recent a:visited { color:#000000; }
.most-recent a.comments { background:transparent url(/images/comments_white.gif) no-repeat 0 5px; }
.most-recent a.permanent-link { background:transparent url(/images/article_white.gif) no-repeat 0 5px; }
.most-recent .date { margin-top:-6px; color:#660; }

.most-recent2 {
	background:#CBD4E7;
	color:#660;
	padding:30px 10px 10px;
	margin-bottom:2px;
}

.most-recent2 h2 {
	color:#FFF;
}

.most-recent2 h5 {
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	color:#F06;
}

.most-recent2 a { color:#000000; text-decoration:none; }
.most-recent2 a:hover { text-decoration:none; }
.most-recent2 a:visited { color:#000000; }
.most-recent2 img { display:none; }
.most-recent2 a.comments { background:transparent url(/images/comments_white.gif) no-repeat 0 3px; }
.most-recent2 a.permanent-link { background:transparent url(/images/article_white.gif) no-repeat 0 3px; }
.most-recent2 .date { margin-top:-6px; color:#660; }
.date { margin-top:-10px; color:#000; }

.second-recent {
	width:220px !important;
	width /**/:240px;
	padding:10px;
	float:right;
	margin-left:2px;
}

.second-recent h2 {
	font-size:150%;
	color:#CC3;
}

.other-recent {
	margin-top:2px;
	width:220px !important;
	width /**/:240px;
	padding:10px 10px 10px;
	float:right;
	background:transparent url(/images/other_recent.gif) no-repeat top left;
}

.other-recent h2 { 
	font-size:150%;
	color:#CC3;
 }

body#home #main-content {
	padding:0px 0px 0px 0px;
	width:482px !important;
	width /**/:505px;
}

.article { margin-bottom:30px; }
body#home .article { margin-bottom:2px; }

#position {
	margin: 2px -31px 15px -10px;
	width:494px !important;
	width /**/:522px;
	padding:4px 23px 4px 5px;
	background:#F06 url(/images/position.gif) no-repeat 1px 0;
	color:#FFF;
}

#position a { color:#FFF; text-decoration:none; }
#position a:hover { text-decoration:none; }
	
	

#main-content {
	float:left;
	padding:0 0px 0px 0px;
	width:482px !important;
	width /**/:525px;
	font-size:110%;
	line-height:1.5em;
	background:transparent url(/images/bg_main_content.gif) no-repeat top left;
}

.featured {
	background:transparent url(/images/bg_featured.gif) repeat-y top left;
}

.featured p {
	margin:0;
}

#featured-article {
	background-color:#F0F1F8;
	width:220px !important;
	width /**/:240px;
	padding:10px;
	height:200px;
	float:left;
	margin-right:2px;
}

.featured h5 {
	font-size:150%;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}

#featured-article h5 {
	font-size:150%;
	color:#CC3;
}

#featured-article a { color:#000; text-decoration:underline; }
#featured-article a:visited { color:#000; }
#featured-article a:hover { text-decoration:underline; }

#featured-example h5 {
	font-size:150%;
	color:#CC3;
}
	

#featured-example {
background-color:#FFFEE9;
	width:220px !important;
	width /**/:240px;
	height: 200px;
	padding:10px;
	float:left;
}

.end {
  clear:both;
  height:1px;
  }


#menu {
	float:left;
	margin-top:0px;
	margin-left:0px;
	padding-left:10px;
	padding-right:10px;
	width: 237px !important; 
	width /**/:237px;
	background-color:#FFFFF6;
	position:relative;
}

#calendar {
	width:200px;
	text-align:center;
	margin-bottom:10px;
}

#calendar table {
	width:200px;
}

#footer {
	clear:both;
	text-align:center;
	width: 739px !important; 
	width /**/:739px;
	height:26px;
	line-height:26px;
	background-color:#113782;
	color:#ffffff;
}
#footer  a { color:#ffffff; text-decoration:underline; }
#footer  a:hover { text-decoration:underline; }
#footer  a:visited { color:#ffffff; }

a.comments {
	padding-left:13px;
	background:transparent url(/images/comments.gif) no-repeat 0 3px;
}

span.no-comments {
	padding-left:13px;
	color:#999999;
	background:transparent url(/images/comments_off.gif) no-repeat 0 3px;
}

a.permanent-link { padding-left:10px; background:transparent url(/images/article.gif) no-repeat 0 3px; }

.other-recent ul {
	margin:0 0 0 5px;
	padding:0;
}

.other-recent li {
	padding: 0 0 0 11px;
	margin-bottom:3px;
	margin-left:0;
	list-style-type:none;
	background: transparent url(/images/article.gif) no-repeat 0 4px;
}

#main-content ul {
	margin:0 0 25px 5px;
	padding:0;
}

#main-content ul li {
	padding: 0 0 0 15px;
	margin-bottom:3px;
	list-style-type:none;
	background: transparent url(/images/article.gif) no-repeat 0 4px;
}

#main-content ul li ul {
	margin:5px 0 5px 5px;
	padding:0;
}

#main-content ul li ul li {
	padding: 0 0 0 15px;
	margin-bottom:3px;
	list-style-type:none;
	background: transparent url(/images/article_l2.gif) no-repeat 0 4px;
}

#calendar {
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}

#calendar table {
	line-height:1.4em;
	font-size:90%;
	width:100%;
	border:0;
}

#calendar caption {
	font-size:150%;
	color:#999;
	font-weight:normal;
	margin-bottom:5px;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}

#calendar th {
	width:14%;
	font-size:100%;
	font-weight:normal;
	color:#FFF;
	text-align:center;
}

#calendar td {
	text-align:center;
	font-size:100%;
	color:#CCC;
}
#calendar h2 {
	text-align:center;
}

#calendar .today {
	background:#F06;
	color:#FFF;
}

#calendar .focus {
	border:1px solid #FFF;
}

#menu h3 {
	font-size:150%;
	color:#9CF;
	font-weight:normal;
	margin-bottom:5px;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}
	
#menu ul {
	margin:0 0 10px 5px;
	padding:0;
}

#menu li {
	padding: 0 0 0 11px;
	margin-bottom:1px;
	list-style-type:none;
	background: transparent url(/images/outside_link.gif) no-repeat 0 3px;
}

#show-comments {
	margin-top:15px;
}

.make-comment {
	margin-top:15px;
}

ol#comments {
	list-style-position:inside;
	margin:0 0 15px;
	padding:0;
}

ol#comments h4 {
	font-size:100%;
	font-weight:normal;
	color:#666;
	margin-top:0;
	display:inline;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}

ol#comments li {
	padding:10px 35px 10px 20px;
	margin-bottom:2px;
	font-size:150%;
	font-weight:normal;
	color:#666;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
}

ol#comments li:hover, ol#comments li.comment-even:hover, ol#comments li.comment-odd:hover {
	background:#000000;
}

ol#comments p {
	margin-left:15px;
	margin-top:15px;
	margin-bottom:0;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:66%;
}

.comment-odd {
	background:#EAEAEA;
}

.comment-even {
	background:transparent;
}

.author {
	background:#FFC;
}

#listitems h3 {
	width:194px;
	height: 0px !important; 
	height /**/:15px;
	padding-top:15px;
	overflow:hidden;
	background:transparent url(/images/text_list_items.gif) no-repeat top left;
}

#switcher h3 {
	width:194px;
	height: 0px !important; 
	height /**/:15px;
	padding-top:15px;
	overflow:hidden;
	background:transparent url(/images/text_select_a_design.gif) no-repeat top left;
}

#recommended-reading h3 {
	width:194px;
	height: 0px !important; 
	height /**/:15px;
	padding-top:15px;
	overflow:hidden;
	background:transparent url(/images/text_recommended_reading.gif) no-repeat top left;
}

#friends-and-such h3 {
	width:194px;
	height: 0px !important; 
	height /**/:15px;
	padding-top:15px;
	overflow:hidden;
	background:transparent url(/images/text_friends_and_such.gif) no-repeat top left;
}

#syndicate h3 {
	width:194px;
	height: 0px !important; 
	height /**/:15px;
	padding-top:15px;
	overflow:hidden;
	background:transparent url(/images/text_syndication.gif) no-repeat top left;
}

#other-articles h3 {
	width:194px;
	height: 0px !important; 
	height /**/:15px;
	padding-top:15px;
	overflow:hidden;
	background:transparent url(/images/text_other_recent_articles.gif) no-repeat top left;
}

code {
	color:#39C;
	text-align:left;
	font-size:1.2em;
}

em {
	font-style:italic;
}

strong {
	font-weight:bold;
}

label {
	display:block;
	width:100%;
}

label.error {
	color:#C60;
}

#main-content p.photo {
	text-align:center;
}

#main-content p.photo img {
	float:none;
	text-align:center;
	margin:0;
}

#main-content .photo-thumbs img {
	float:left;
	text-align:center;
	margin:4px;
}

input, select, textarea {
	font: small "Lucida Grande", "Lucida Sans Unicode", "Bitstream Vera Sans", Verdana, Helvetica, sans-serif;
	color:#666;
}

input#name, input#email, input#url, input#title {
	width:200px;
}

textarea {
	width:400px;
}

acronym {
	border-bottom:1px dotted #666;
	cursor:help;
}

blockquote {
	padding: 10px;
	font-size:95%;
	margin:0 20px 10px;
	font-style:normal;
	background:#FFC;
	border:1px solid #CC6;
}
#Table_01 {
 position:relative;
 left:0px;
 top:0px;
 width:739px;
 height:29px;
}

#Table_01 a:link { color:#000000; text-decoration:none; }
#Table_01 a:visited { color:#000000; text-decoration:none; }
#Table_01 a:hover { text-decoration:none;}

#cnav-home_ {
 position:absolute;
 left:0px;
 top:0px;
 width:59px;
 height:29px;
}

#cnav-about_ {
 position:absolute;
 left:59px;
 top:0px;
 width:75px;
 height:29px;
}

#cnav-articles_ {
 position:absolute;
 left:134px;
 top:0px;
 width:73px;
 height:29px;
}

#cnav-events_ {
 position:absolute;
 left:207px;
 top:0px;
 width:61px;
 height:29px;
}

#cnav-signatories_ {
 position:absolute;
 left:268px;
 top:0px;
 width:93px;
 height:29px;
}

#cnav-discussion_ {
 position:absolute;
 left:361px;
 top:0px;
 width:85px;
 height:29px;
}

#cnav-resources_ {
 position:absolute;
 left:446px;
 top:0px;
 width:83px;
 height:29px;
}

#cnav-contact_ {
 position:absolute;
 left:529px;
 top:0px;
 width:71px;
 height:29px;
}

#cnav-end_ {
 position:absolute;
 left:600px;
 top:0px;
 width:139px;
 height:29px;
}

#quotebox1 {
 width:425px;
 padding:10px;
 background-color:#F0F1F8;
 border:1px solid #fff;
}